@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,th,td,pre,code,form,fieldset,legend,input,textarea,blockquote,figure,button{margin:0;padding:0;}
section,article,aside,header,footer,nav,dialog,figure,hgroup{display:block;}/**HTML5相关标签**/
address,caption,cite,code,dfn,em,var,font,i,u{ font-weight:inherit; font-style:normal;}
body,button,input,select,textarea{-webkit-text-size-adjust:none;font: 20px/1.5 Tahoma, Verdana, Arial, Roboto, 'Heiti SC', 'Hiragino Sans GB', \5FAE\8F6F\96C5\9ED1, \5b8b\4f53, sans-serif; color:#999;}
html,body{ background: #1C1D1E url(../images/bg-body.png) repeat; overflow-x:hidden; } /**默认背景色**/
h1,h2,h3,h4,h5,h6,kbd{ font-size:100%;}
del,ins,s,u{text-decoration:none;}
table{border-collapse:collapse; border-spacing:0;}
ol,ul{list-style:none;}
sup,sub{font-size:100%;vertical-align: baseline;}
fieldset,img,addr,acronym{border:0;}
img,addr,acronym,input,textarea,iframe,button{vertical-align:middle;}
caption,th{ text-align:left;}
textarea{overflow:auto;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;resize:none;outline:none;}
/**超链接相关设置**/
a{text-decoration:none;color:#333;}a:visited{}
a:hover{text-decoration:underline;}a:active{}
/**清除浮动**/
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both;}.clearfix{*zoom:1; /* for IE6 IE7 */}
/**定位**/
.fl{float:left; display:inline;}.fr{ float:right; display:inline;}.none{display:none;}.hidden{visibility:hidden;}


/*通用*/
.u-title{ position: relative;}
.u-title:before,
.u-title:after{ content: ""; bottom: 1px; left: 0; position: absolute; width: 100%; height: 1px; background: #0F1011;}
.u-title:after{ background: #2B2E30; bottom: 0;}
.u-title h2{ color: #fff; line-height: 60px; font-weight: bold; font-size: 36px; position: relative; padding-left: 30px;}
.u-title h2:before{ content: ""; position: absolute; width: 19px; height: 44px; background: #5CA1CA; left: 0; top: 50%; margin-top: -20px;}
.u-title h2 span{ font-size: 20px; color: #999; padding: 0 5px; font-weight: normal; line-height: 1;}
.u-title p{ color: #fff; font-size: 26px; line-height: 1.8;}

.u-submit{ padding: 50px 0; text-align: center;height: 4rem;}
.u-submit button{ border: 0; height: 76px; font-size: 32px; min-width: 380px; text-align: center; color: #fff; cursor: pointer; background: #4A81A4; background-image:-webkit-linear-gradient(to top, #477EA3, #578FAC); background-image:linear-gradient(to top, #477EA3, #578FAC);}
.u-submit button:active{ opacity: .9;}
.u-submit p{ display: block; color: #fff; text-align: right; padding: 10px 0; }

.u-form .tips{ color: #ff8920; font-size: 18px; padding: 10px 0;}
.u-form input,
.u-form textarea{ width: 100%; background: rgba(0,0,0,.45); padding: 10px; padding-left: 55px; color: #fafafa; font-size: 20px; border: 2px solid rgba(100,100,100,.2); -webkit-box-sizing:border-box;box-sizing:border-box;}
.u-form input:focus,
.u-form textarea:focus{ border-color: #777;}
.u-form textarea{ height: 400px;}
.u-form li{ padding: 5px 0;}
.u-form li.flex dl{ width: 48.5%;}
.u-form dt{ font-size: 26px;white-space: normal;word-break: break-word;}
.u-form dt a{ display: inline-block; float: right; color: #FF8920; border-bottom: 0.015625rem solid #FF8920; font-size: 22px; position: relative; z-index: 9;}
.u-form dt a:hover{ text-decoration: none;}
.u-form dt a:hover img{ display: block;}
.u-form dt a img{ position: absolute; right: -60px; top: 35px; display: none;}
.u-form .update{ position: relative; width: 250px; }
.u-form .update button{ width: 250px; position: relative; cursor: pointer; height: 50px; border: 0; color: #333; font-size: 18px; background: #909090; background-image:-webkit-linear-gradient(to top, #7C7C7C, #9E9F9F); background-image:linear-gradient(to top, #7C7C7C, #9E9F9F);}
.u-form .update button:before{ content: ""; position: absolute; width: 50px; height: 50px; background: url(../images/icon-02.png) no-repeat; left: 15px; top: 0;}
.u-form .update input{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; opacity: 0; cursor: pointer;}
.u-form .updates{ position: relative; width: 100%; }
.u-form .updates img{ max-width: 20%; margin-left: 2%;}

.u-form dd.icon{ position: relative;}
.u-form dd.icon:before{ content: ""; z-index: 9; position: absolute; width: 45px; height: 45px; background-size: cover; left: 5px; top: 5px; }
.icon-01:before{ background-image: url(../images/icon-10.png); }
.icon-02:before{ background-image: url(../images/icon-11.png); }
.icon-03:before{ background-image: url(../images/icon-12.png); }
.icon-04:before{ background-image: url(../images/icon-13.png); }
.icon-05:before{ background-image: url(../images/icon-14.png); }
.icon-06:before{ background-image: url(../images/icon-15.png); }
/*布局*/
.g-header{ height: 80px; background: url(../images/bg-01.png) repeat-x; padding: 10px 60px;}
.g-header .logo{ display: block; width: 347px; height: 76px; background: url(../images/logo.png) no-repeat; overflow: hidden; text-indent: -88em;}
.g-nav{ border-top: 1px solid #171717; padding: 0 60px; background: #444; color: #fff; height: 48px; line-height: 48px;}


/*PC端*/
.g-pc-main{ width: 1250px; min-width: 1080px; margin: 0 auto; padding: 35px 0;}

/*游戏信息*/
.m-pc-gamers{ padding: 35px 0;}
.m-pc-gamers .pic{ float: left; width: 246px; height: 337px; box-shadow: 0 0 15px rgba(0,0,0,.5);}
.m-pc-gamers .pic img{ width: 100%;}
.m-pc-gamers .info{ margin-left: 300px; min-height: 337px; position: relative;}
.m-pc-gamers .info p{ color: #E0E1E2; font-size: 18px;}
.m-pc-gamers .info ul{ font-size: 24px; position: absolute; left: 0; bottom: 0;}
.m-pc-gamers .info li{ padding-bottom: 20px;}
.m-pc-gamers .info li:last-child{ padding-bottom: 0;}

/*平台选择*/
.m-pc-platform li{ float: left; width: 25%; text-align: center; cursor: pointer;}
.m-pc-platform li img{ width: 286px; height: 197px;}
.m-pc-platform li:nth-child(3) img{ width: 240px; height: 190px;}
.m-pc-platform .name{ background: #474748; color: #7E7E7E; height: 50px; line-height: 50px; font-size: 24px;}
.m-pc-platform .name .active{ color: #fff; background: #5188A9;}
/*设备选择*/
.m-pc-device{ background: rgba(82,82,82,.1); padding: 20px 50px; margin-bottom: 50px;}
.m-pc-device ul{ display: none;}
.m-pc-device ul.show{ display: block;}
.m-pc-device li{ float: left; text-align: center; color: #fff; font-size: 24px; cursor: pointer; padding: 0 10px;}
.m-pc-device li.active .icon{ opacity: 1;}
.m-pc-device li.disabled{ color: #7E7E7E; }
.m-pc-device li.disabled .icon{ opacity: .1; }
/*选择主题*/
.m-pc-next{ display: none; }
.m-pc-next.show{ display: block; }
.m-pc-theme{ padding: 30px 0; font-size: 22px; position: relative;}
.m-pc-theme .type{ background: #474748; text-align: center; height: 50px; line-height: 50px;}
.m-pc-theme .type li{ width: 20%; float: left; cursor: pointer;}
.m-pc-theme .type li.active{ background: #5188A9; color: #fff;}

.m-pc-theme .list{ padding: 30px 0; font-size: 22px;}
.m-pc-theme .list ol{ display: none; }
.m-pc-theme .list ol.show{ display: block; }
.m-pc-theme .list li{ float: left; width: 33.3333%; text-align: center;}
.m-pc-theme .list li em{ display: block; border: 2px solid #fff; color: #fff; cursor: pointer; border-radius: 3px; padding: 8px; margin: 10px;}
.m-pc-theme .list li.disabled em{ border-color: #636363;color: #636363;}

.queson {background-color: rgb(32,33,34);height: auto;padding: 30px 0;font-size: 18px;display: none;}
.queson1 {padding:  0 10px 10px 10px;;display: none;}
.queson1 p{width: 100%;height: auto;min-height: 25px;line-height: 25px;padding: 5px 0;margin-top: 15px;}
.que_aj{background-color: white;padding: 0 15px;margin: 0 15px;color: black;border-radius: 10px;}
.souuo{height: 30px;}
.sousuo img{  width: 26px;margin-left: -30px;border-radius: 26px;}
#sousuo{width: 200px;margin-left: 10px;border-radius: 32px;text-align: center;font-size: 16px;color: black;font-weight: bold;}


/*手机端*/
.g-wap-all *{-webkit-box-sizing:border-box;box-sizing:border-box; }
.g-wap-all img{ max-width: 100%; }
.g-wap-all .g-header{ height: 1.09375rem; background-size: contain; padding: 0.15625rem 0.46875rem;}
.g-wap-all .g-header .logo{ width: 3.796875rem; height: 0.828125rem; background-size: cover; }
.g-wap-all .g-nav{ height: 0.625rem; line-height: 0.625rem; padding: 0 0.46875rem; font-size: 0.3125rem;}
.g-wap-all .u-submit button{ width: 100%; min-width: 100%; height: 1.25rem; font-size: 0.65625rem;}

.g-wap-main{ padding: 0 0.46875rem; }
.g-wap-main .u-title h2{ font-weight: normal; padding-left: 0.546875rem; font-size: 0.73rem; line-height: 1.5;}
.g-wap-main .u-title h2:before{ height: 0.78125rem; margin-top: -0.375rem; width: 0.390625rem;}
.g-wap-main .u-title p{ font-size: 0.46875rem; }

.m-wap-gamers{ padding-bottom: 0.3125rem; }
.m-wap-gamers .pic{ padding: 0.15625rem;}
.m-wap-gamers .pic img{ box-shadow: 0 0 0.234375rem rgba(0,0,0,.5); width: 100%;}

.m-wap-queson {background-color: rgb(32,33,34);height: auto;padding: 30px 0;font-size: 0.46875rem;display: none;}
.m-wap-souuo{height: 30px;}
.m-wap-sousuo img{  width: 26px;margin-left: -30px;border-radius: 26px;}
.m-wap-queson1 {padding:  10px;display: none;}
.m-wap-queson1 p{width: 100%;height: auto;min-height: 0.625rem;line-height: 0.625rem;padding: 0 10px;font-size: 0.36875rem;word-wrap:break-word;}


.m-wap-platform .h3{ text-align: center; padding-bottom: 0.3125rem;}
.m-wap-platform .h3 .pic img{ height: 3.125rem; -webkit-transition:.3s; transition:.3s;}
.m-wap-platform .item.disabled .h3 .pic img{ filter: grayscale(100%); -webkit-filter: grayscale(100%); opacity: .5;}
.m-wap-platform .h3 p{ font-size: 0.5625rem; line-height: 1; }
.m-wap-platform .content{ background: rgba(82,82,82,.1); position: relative;}

.m-wap-platform .device{ display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; font-size: 0.375rem; padding: 0.15625rem 0;}
.m-wap-platform .device li{-webkit-box-flex:1;flex:1;-webkit-flex:1; text-align: center; color: #fff; line-height: 1;}
.m-wap-platform .device li.disabled,
.m-wap-platform .device li .iocn{ opacity: .1; }
.m-wap-platform .device li.active{ color: #5ca1ca; }


.m-wap-platform .theme{ padding: 0.46875rem 0.15625rem 0.234375rem; display: none;}
.m-wap-platform .theme.show{ display: block; }
.m-wap-platform .theme dt{ font-size: 0.46875rem; color: #5ca1ca; padding-bottom: 0.078125rem;}
.m-wap-platform .theme li{ margin-bottom: 0.125rem; background: #1C2427; position: relative;}
.m-wap-platform .theme li:after{ content: ""; position: absolute; right: 0.234375rem; top: 50%; margin-top: -0.234375rem; opacity: .4; width: 0.46875rem; height: 0.46875rem; background: url(../images/icon-21.png) no-repeat; background-size: cover;}
.m-wap-platform .theme li:before{ content: ""; position: absolute; right: 0.15625rem; top: 0.125rem; height: 70%; width: 0.78125rem; background-color: #1C2427; }
.m-wap-platform .theme select{ border: 0.0625rem solid #5CA1CA; width: 100%; padding: 0.078125rem 0.15625rem; background: transparent; color: #fff; font-size: 0.46875rem; border-radius: 0 !important; white-space: pre; -webkit-rtl-ordering: logical;}
.m-wap-platform .theme select:disabled{ border-color: #25414B; color: #25414B;}
.m-wap-platform .theme option{ background: #272E3B; }

.m-wap-platform .reset{ display: none; position: absolute; right: 0.15625rem; bottom: -0.78125rem; font-size: 0.4375rem; color: #5ca1ca; border-bottom: 0.015625rem  solid #5ca1ca;}
.m-wap-platform .reset.show{ display: block; }

.m-wap-platform .item .content{ display: none; }
.m-wap-platform .item.show .content{ display: block; }
.m-wap-platform .item.show .h3 p{ color: #fff; }
.m-wap-platform .item.show .h3 .pic img{ width: 286px; height: 197px;}


.m-wap-que_aj{background-color: white;padding: 0 0.13rem;color: black;border-radius: 0.5rem;}


.g-wap-main .m-back{ display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; font-size: 0.375rem;}
.g-wap-main .m-back dt{ position: relative; padding-left: 0.46875rem;}
.g-wap-main .m-back dt a{ color: #5CA1CA; display: inline-block; border-bottom: 0.015625rem solid #5CA1CA;}
.g-wap-main .m-back dt:before{ content: ""; position: absolute; width: 0.46875rem; height: 0.46875rem; left: 0; top: 0.046875rem; background: url(../images/icon-20.png) no-repeat; background-size: cover;}
.g-wap-main .m-back dd{-webkit-box-flex:1;flex:1;-webkit-flex:1; text-align: right; color: #fff;}


.g-wap-all .u-form dt{ font-size: 0.46875rem; color: #fff; padding-bottom: 0.078125rem;}
.g-wap-all .u-form input,
.g-wap-all .u-form textarea{ border-color: #25414B; background-color: #1C2123; padding: 0.15625rem; padding-left: 0.859375rem; font-size: 0.375rem; border-radius: 0 !important;}
.g-wap-all .u-form input:focus,
.g-wap-all .u-form textarea:focus{ border-color: #5CA1CA; }
.g-wap-all .u-form textarea{ height: 5.46875rem; }
.g-wap-all .u-form .update button{ width: 3.90625rem; height: 0.78125rem; font-size: 0.375rem;}
.g-wap-all .u-form .update button:before{ width: 0.78125rem; height: 0.78125rem; left: 0.46875rem; background-size: cover;}
.g-wap-all .u-form dd.icon:before{ width: 0.78125rem; height: 0.78125rem; left: 0.078125rem; top: 0.09375rem;}

.g-wap-all .u-form dt a{ color: #5CA1CA; border-bottom: 0.015625rem solid #5CA1CA; font-size: 0.40625rem;}
.g-wap-all .u-form .updates img{ max-width: 20%; margin-left: 2%;}



.anniu{background-color: #fff;color: black;}
.annius{background-color: #5188A9;color: #fff;}
.anniu_q{text-align: center;color: #A5A5A5;cursor: pointer;background: #4A81A4;padding: 5px 15px;border-radius: 20px;font-size: 21px;}

.type_show2{display: none;}

